export declare class Dependent {
    tableName: string;
    columnName: string;
    constructor(dependent?: Dependent);
    /**function to create Dependent object with existing values
    *
    * @param Dependent
    */
    dependent(dependent: Dependent): void;
    newDependent(): void;
}
